<?php
include_once("c_events_opo_card.php");
class c_page_cab_events_opo_card_log extends c_page_cab_events_opo_card
{
  public $h1='История мероприятия' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/log/report_log_events.php') ;
    $report_obj=new report_log_events() ;
    $report_obj->filter['reffer']=$this->rec_event['_reffer'];
    $report_obj->filter['order']='pkey desc';
    $report_obj->view_as_HTML(array('template_name'=>'print_template_HTML_small')) ;
  }


}



?>
